# HUD

A HUD (Heads Up Display) is an overlay used to display 2D elements that do not correlate with the physical scene. It's part of a [viewport](viewport.md) and occupies its entire space. It appears in front of the augmented scene.

## Properties

### container

`hud.container: HTMLDivElement, read-only`

The container of the HUD.

### visible

<span style="text-decoration: line-through">`hud.visible: boolean, read-only`</span>

Whether or not the HUD is visible.

*Deprecated since:* 0.4.3

*Note:* this property is read-only since 0.4.3